# ::maintainer::
# ::copy::
#
# definizione per slave (consumer) instance di syncrepl
#
syncrepl rid=::ldap.repl_number::
        provider=::ldap.repl_provider::
        type=refreshOnly
        interval=::ldap.repl_interval::
        searchbase="::ldap.base::"
        filter="::ldap.repl_filter::"
        scope=sub
        attrs="::ldap.repl_attrs::"
        schemachecking=off
        bindmethod=simple
        binddn="::ldap.repl_user::"
        credentials=::ldap.repl_password::
